<?xml version="1.0" encoding="ISO-8859-1"?>
<Source>
	<language xml:lang="de-de"/>
	<ResourceInclude FILE="resource.h"/>
	<!-- String Sets -->
	<ActiveStringSet ID="English"/>
	<StringSet ID="English">
		<String ALIAS="IDS_ABORTDLG_TITLE">Setup beenden</String>
		<String ALIAS="IDS_ABORTDLG_DESC">Die Installation ist nicht vollständig abgeschlossen. Wenn Sie Setup jetzt beenden, wird das Programm nicht installiert.\n\nSie können Setup zu einem späteren Zeitpunkt erneut aufrufen, um die Installation abzuschließen. Klicken Sie zum Fortsetzen der Installation auf "Weiter". Klicken Sie zum Beenden von Setup auf "Setup beenden".</String>
		<String ALIAS="IDS_ABORTDLG_BTN_RESUME">Weiter</String>
		<String ALIAS="IDS_ABORTDLG_BTN_EXIT">Setup beenden</String>
		<String ALIAS="IDS_COMPONENTSELECTION_SUBTITLE">Installationskomponenten bestätigen</String>
		<String ALIAS="IDS_COMPONENTSELECTION_TITLE">Logitech-Installationskomponenten</String>
		<String ALIAS="IDS_COMPONENTSELECTION_DESC">Aktivieren Sie die zu installierenden Komponenten.  Deaktivieren Sie die Komponenten, die nicht installiert werden sollen.</String>
		<String ALIAS="IDS_PROGRESSDLG_SUBTITLE">Installationskomponenten bestätigen</String>
		<String ALIAS="IDS_PROGRESSDLG_TITLE">Logitech-Installationskomponenten</String>
		<String ALIAS="IDS_PROGRESSDLG_DESC">Die Logitech-Software wird installiert. Dieser Vorgang kann mehrere Minuten dauern.</String>
		<String ALIAS="IDS_LANGUAGESELECTDLG_SUBTITLE">Geben Sie Ihre Sprache und Ihren Standort an.</String>
		<String ALIAS="IDS_LANGUAGESELECTDLG_TITLE">Sprache und Standort auswählen</String>
		<String ALIAS="IDS_FINISHDLG_SUBTITLE">Herzlichen Glückwunsch</String>
		<String ALIAS="IDS_FINISHDLG_TITLE">Erfolgreiche Installation</String>
		<String ALIAS="IDS_FINISHDLG_DESC">Die Logitech-Software wurde installiert.</String>
		<String ALIAS="IDS_WELCOMEDLG_SUBTITLE">Willkommen!</String>
		<String ALIAS="IDS_WELCOMEDLG_TITLE">Logitech® Software - Setup</String>
		<String ALIAS="IDS_WELCOMEDLG_DESC">Logitech-Produkte sind darauf ausgelegt, die Arbeit am PC zu erleichtern. Nutzen Sie die Vorteile erweiterter Gerätefunktionen, indem Sie diese Software installieren. \n\nBevor Sie fortfahren, müssen Sie sich vergewissern, dass die Logitech-Geräte am PC angeschlossen sind. Soll das Gerät an der PS/2-Schnittstelle angeschlossen werden, müssen Sie den Computer vorher herunterfahren.\n\nKlicken Sie auf die Pfeilschaltfläche, um die Installation fortzusetzen.</String>
		<String ALIAS="IDS_DESTINATIONDLG_DESC">Setup installiert Dateien in dem unten angegebenen Ordner. Klicken Sie auf "Durchsuchen", um den Zielordner zu ändern.</String>
		<String ALIAS="IDS_DESTINATIONDLG_SUBTITLE">Zielordner auswählen</String>
		<String ALIAS="IDS_DESTINATIONDLG_TITLE">Installationsordner</String>
		<String ALIAS="IDS_PRODUCTDLG_TITLE">Zu installierende Software auswählen</String>
		<String ALIAS="IDS_PRODUCTDLG_SUBTITLE">Software installieren für</String>
		<String ALIAS="IDS_LICENSEDLG_TITLE">Software-Lizenzvertrag</String>
		<String ALIAS="IDS_LICENSEDLG_SUBTITLE">Lizenzvertrag</String>
		<String ALIAS="IDS_LICENSEDLG_DESC">Bitte lesen Sie den folgenden Lizenzvertrag aufmerksam durch und akzeptieren Sie ihn.</String>
		<String ALIAS="IDS_LDMDLG_TITLE">Kundendienstoptionen für Software</String>
		<String ALIAS="IDS_LDMDLG_SUBTITLE">Logitech Desktop Messenger</String>
		<String ALIAS="IDS_LDMDLG_DESC">Logitech Desktop Messenger sendet relevante Kundendienstmeldungen direkt an den Desktop. Dieser kostenlose Service benachrichtigt Sie, wenn Software-Updates verfügbar sind. Außerdem können Sie Informationen über neue Produkte und Dienstleistungen von Logitech anfordern. Sie können Logitech Desktop Messenger jederzeit deaktivieren.</String>
		<String ALIAS="IDS_SIZE_UNIT">MB</String>
		<String ALIAS="IDS_WARNING_SPACE">Es ist nicht genügend Speicherplatz verfügbar, um diese Option(en) zu installieren. Stellen Sie mehr Speicherplatz zur Verfügung oder verändern Sie Ihre Auswahl.</String>
		<String ALIAS="IDS_WARNING_TITLE">Logitech-Installationsprogramm</String>
		<String ALIAS="IDS_COMPLETED">Fertig</String>
		<String ALIAS="IDS_INPROGRESS">Wird ausgeführt</String>
		<String ALIAS="IDS_FAILED">Fehlgeschlagen</String>
		<String ALIAS="IDS_PROGRESS_STATIC">%s wird installiert...</String>
		<String ALIAS="IDS_REBOOTSTATIC">Ja, Computer jetzt neu starten.</String>
		<String ALIAS="IDS_NOREBOOTSTATIC">Nein, Computer später neu starten.</String>
		<String ALIAS="IDS_BTN_FINISH">Fertig stellen</String>
		<String ALIAS="IDS_BTN_BROWSE">Durchsuchen</String>
		<String ALIAS="IDS_STR_BROWSE">Nach Ordner suchen</String>
		<String ALIAS="IDS_WARNING_PATH">Der angegebene Order \n %s \nist ungültig, unvollständig oder schreibgeschützt. Geben Sie den vollständigen Pfad mit Laufwerksbuchstaben an (z.B. 'C:\Programme'). </String>
		<String ALIAS="IDS_WARNING_PATH_TOOLONG">Der Name des Zielordners darf nicht länger als 180 Zeichen sein.</String>
		<String ALIAS="IDS_WARNING_OS">Diese Software ist mit dem Betriebssystem nicht kompatibel.  Sie können eine kompatible Version von www.logitech.com herunterladen.</String>
		<String ALIAS="IDS_WARNING_IE">Zum Installieren von SetPoint ist Microsoft Internet Explorer 5.5 erforderlich. Aktualisieren Sie Internet Explorer und versuchen Sie es noch einmal.</String>
		<!-- Language list -->
		<String ALIAS="IDS_LAN_DAN">Dänisch</String>
		<String ALIAS="IDS_LAN_DEU">Deutsch</String>
		<String ALIAS="IDS_LAN_ENU">Englisch</String>
		<String ALIAS="IDS_LAN_ESP">Spanisch</String>
		<String ALIAS="IDS_LAN_FIN">Finnisch</String>
		<String ALIAS="IDS_LAN_FRA">Französisch</String>
		<String ALIAS="IDS_LAN_ITA">Italienisch</String>
		<String ALIAS="IDS_LAN_NLD">Niederländisch</String>
		<String ALIAS="IDS_LAN_NOR">Norwegisch</String>
		<String ALIAS="IDS_LAN_PTB">Portugiesisch (Brasilien)</String>
		<String ALIAS="IDS_LAN_PTG">Portugiesisch (Portugal)</String>
		<String ALIAS="IDS_LAN_SVE">Schwedisch</String>
		<String ALIAS="IDS_LAN_ELL">Griechisch</String>
		<String ALIAS="IDS_LAN_PLK">Polnisch</String>
		<String ALIAS="IDS_LAN_RUS">Russisch</String>
		<String ALIAS="IDS_LAN_CHS">Chinesisch (Vereinfacht)</String>
		<String ALIAS="IDS_LAN_CHT">Chinesisch (Traditionell)</String>
		<String ALIAS="IDS_LAN_CSY">Tschechisch</String>
		<String ALIAS="IDS_LAN_HUN">Ungarisch</String>
		<String ALIAS="IDS_LAN_JPN">Japanisch</String>
		<String ALIAS="IDS_LAN_KOR">Koreanisch</String>
		<!-- region sets -->
		<String ALIAS="IDS_LOC_1052">Albanien</String>
		<String ALIAS="IDS_LOC_5121">Algerien</String>
		<String ALIAS="IDS_LOC_11274">Argentinien</String>
		<String ALIAS="IDS_LOC_3081">Australien</String>
		<String ALIAS="IDS_LOC_3079">Österreich</String>
		<String ALIAS="IDS_LOC_15361">Bahrain</String>
		<String ALIAS="IDS_LOC_1059">Weißrussland</String>
		<String ALIAS="IDS_LOC_2067">Belgien (Flämisch)</String>
		<String ALIAS="IDS_LOC_2060">Belgien (Französisch)</String>
		<String ALIAS="IDS_LOC_10249">Belize</String>
		<String ALIAS="IDS_LOC_16394">Bolivien</String>
		<String ALIAS="IDS_LOC_1046">Brasilien</String>
		<String ALIAS="IDS_LOC_1026">Bulgarien</String>
		<String ALIAS="IDS_LOC_4105">Kanada (Englisch)</String>
		<String ALIAS="IDS_LOC_3084">Kanada (Französisch)</String>
		<String ALIAS="IDS_LOC_13322">Chile</String>
		<String ALIAS="IDS_LOC_2052">China</String>
		<String ALIAS="IDS_LOC_9226">Kolumbien</String>
		<String ALIAS="IDS_LOC_5130">Costa Rica</String>
		<String ALIAS="IDS_LOC_1050">Kroatien</String>
		<String ALIAS="IDS_LOC_1029">Tschechische Republik</String>
		<String ALIAS="IDS_LOC_1030">Dänemark</String>
		<String ALIAS="IDS_LOC_12298">Ecuador</String>
		<String ALIAS="IDS_LOC_3073">Ägypten</String>
		<String ALIAS="IDS_LOC_17418">El Salvador</String>
		<String ALIAS="IDS_LOC_1061">Estland</String>
		<String ALIAS="IDS_LOC_1080">Färöer-Inseln</String>
		<String ALIAS="IDS_LOC_1035">Finnland</String>
		<String ALIAS="IDS_LOC_2077">Finnland (Schwedisch)</String>
		<String ALIAS="IDS_LOC_1036">Frankreich</String>
		<String ALIAS="IDS_LOC_1031">Deutschland</String>
		<String ALIAS="IDS_LOC_1032">Griechenland</String>
		<String ALIAS="IDS_LOC_4106">Guatemala</String>
		<String ALIAS="IDS_LOC_18442">Honduras</String>
		<String ALIAS="IDS_LOC_3076">Hongkong SAR</String>
		<String ALIAS="IDS_LOC_1038">Ungarn</String>
		<String ALIAS="IDS_LOC_1039">Island</String>
		<String ALIAS="IDS_LOC_1057">Indonesien</String>
		<String ALIAS="IDS_LOC_2049">Irak</String>
		<String ALIAS="IDS_LOC_6153">Irland</String>
		<String ALIAS="IDS_LOC_1037">Israel</String>
		<String ALIAS="IDS_LOC_1040">Italien</String>
		<String ALIAS="IDS_LOC_8201">Jamaika</String>
		<String ALIAS="IDS_LOC_1041">Japan	</String>
		<String ALIAS="IDS_LOC_11265">Jordanien</String>
		<String ALIAS="IDS_LOC_1042">Korea</String>
		<String ALIAS="IDS_LOC_13313">Kuwait</String>
		<String ALIAS="IDS_LOC_12289">Libanon</String>
		<String ALIAS="IDS_LOC_4097">Libyen</String>
		<String ALIAS="IDS_LOC_5127">Liechtenstein</String>
		<String ALIAS="IDS_LOC_5132">Luxemburg (Französisch)</String>
		<String ALIAS="IDS_LOC_4103">Luxemburg (Deutsch)</String>
		<String ALIAS="IDS_LOC_2058">Mexiko</String>
		<String ALIAS="IDS_LOC_6145">Marokko</String>
		<String ALIAS="IDS_LOC_1043">Niederlande</String>
		<String ALIAS="IDS_LOC_5129">Neuseeland</String>
		<String ALIAS="IDS_LOC_19466">Nicaragua</String>
		<String ALIAS="IDS_LOC_1044">Norwegen (Bokmal)</String>
		<String ALIAS="IDS_LOC_2068">Norwegen (Nynorsk)</String>
		<String ALIAS="IDS_LOC_8193">Oman</String>
		<String ALIAS="IDS_LOC_6154">Panama</String>
		<String ALIAS="IDS_LOC_15370">Paraguay</String>
		<String ALIAS="IDS_LOC_10250">Peru</String>
		<String ALIAS="IDS_LOC_1045">Polen</String>
		<String ALIAS="IDS_LOC_2070">Portugal</String>
		<String ALIAS="IDS_LOC_20490">Puerto Rico</String>
		<String ALIAS="IDS_LOC_16385">Katar</String>
		<String ALIAS="IDS_LOC_1048">Rumänien</String>
		<String ALIAS="IDS_LOC_1049">Russland</String>
		<String ALIAS="IDS_LOC_1025">Saudi-Arabien</String>
		<String ALIAS="IDS_LOC_4100">Singapur</String>
		<String ALIAS="IDS_LOC_1051">Slowakei</String>
		<String ALIAS="IDS_LOC_1060">Slowenien</String>
		<String ALIAS="IDS_LOC_7177">Südafrika (Englisch)</String>
		<String ALIAS="IDS_LOC_1078">Südafrika (Afrikaans)</String>
		<String ALIAS="IDS_LOC_1034">Spanien</String>
		<String ALIAS="IDS_LOC_1053">Schweden</String>
		<String ALIAS="IDS_LOC_4108">Schweiz (Französisch)</String>
		<String ALIAS="IDS_LOC_2055">Schweiz (Deutsch)</String>
		<String ALIAS="IDS_LOC_2064">Schweiz (Italienisch)</String>
		<String ALIAS="IDS_LOC_1114">Syrien</String>
		<String ALIAS="IDS_LOC_1028">Taiwan</String>
		<String ALIAS="IDS_LOC_1054">Thailand</String>
		<String ALIAS="IDS_LOC_11273">Trinidad und Tobago</String>
		<String ALIAS="IDS_LOC_7169">Tunesien</String>
		<String ALIAS="IDS_LOC_1055">Türkei</String>
		<String ALIAS="IDS_LOC_1058">Ukraine</String>
		<String ALIAS="IDS_LOC_14337">Vereinigte Arabische Emirate</String>
		<String ALIAS="IDS_LOC_2057">Großbritannien</String>
		<String ALIAS="IDS_LOC_1033">Vereinigte Staaten</String>
		<String ALIAS="IDS_LOC_14346">Uruguay</String>
		<String ALIAS="IDS_LOC_8202">Venezuela</String>
		<String ALIAS="IDS_LOC_1066">Vietnam</String>
		<String ALIAS="IDS_LOC_9217">Jemen</String>
		<String ALIAS="IDS_LOC_1000">Andere (nicht aufgeführt)</String>
	</StringSet>
	<!-- Components Selection Page -->
	<Dialog ID="IDD_DLG_TEMPLATE" WIDTH="680" HEIGHT="496">
	</Dialog>
	<Dialog ID="IDD_DLG_ABORT" WIDTH="396" HEIGHT="270">
	</Dialog>
	<Dialog ID="IDD_PAGE_COMPSELECT" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_Group_DESCRIPTION" SCALE="1.2" BOLD="1"> Beschreibung </Control>
		<Control ID="IDC_STATIC_SPACE" SCALE="1.2" BOLD="1">Erforderlicher Speicherplatz: </Control>
	</Dialog>
	<!-- Welcome Page -->
	<Dialog ID="IDD_PAGE_WELCOME" WIDTH="390" HEIGHT="256">
	</Dialog>
	<!-- Language Selection Page -->
	<Dialog ID="IDD_PAGE_LANSELECT" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_LANSELECT_STATIC" SCALE="1.2" BOLD="0"> Sprache auswählen </Control>
		<Control ID="IDC_STATIC_LOCATION" SCALE="1.2" BOLD="0">Standort auswählen</Control>
	</Dialog>
	<!-- Product Selection Page -->
	<Dialog ID="IDD_PAGE_PRODUCT" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_STATIC_MOUSEONLY" SCALE="1" BOLD="0">Nur Maus</Control>
		<Control ID="IDC_STATIC_KBDONLY" SCALE="1" BOLD="0">Nur Tastatur</Control>
		<Control ID="IDC_STATIC_MOUSEKBD" SCALE="1" BOLD="0">Maus und Tastatur</Control>
	</Dialog>
	<!-- LDM Selection Page -->
	<Dialog ID="IDD_PAGE_LDM" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_STATIC_YESLDM" SCALE="1" BOLD="0">Diese Funktion aktivieren (empfohlen).</Control>
		<Control ID="IDC_STATIC_NOLDM" SCALE="1" BOLD="0">Diese Funktion nicht aktivieren.</Control>
		<Control ID="IDC_STATIC_NOTE" SCALE="0.9" BOLD="0">Hinweis: Für diese Funktion ist eine Internetverbindung erforderlich. Es werden keine Daten übertragen, die Sie identifizieren könnten.</Control>
	</Dialog>
	<!-- Destination Page -->
	<Dialog ID="IDD_PAGE_DESTINATION" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_DESTINATION_STATIC" SCALE="1.2" BOLD="0">Zielordner</Control>
		<Control ID="IDC_BROWSE_BTN" SCALE="1" BOLD="1">Durchsuchen</Control>
	</Dialog>
	<!-- License Page -->
	<Dialog ID="IDD_PAGE_LICENSE" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_AGREE_STATIC" SCALE="1" BOLD="1">Ich bin einverstanden</Control>
		<Control ID="IDC_NOTAGREE_STATIC" SCALE="1" BOLD="1">Ich bin nicht einverstanden</Control>
	</Dialog>
	<!-- Progress Page -->
	<Dialog ID="IDD_PAGE_PROGRESS" WIDTH="390" HEIGHT="256">
	</Dialog>
	<!-- Finish Page -->
	<Dialog ID="IDD_PAGE_FINISH" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_STATIC_REBOOT" SCALE="1" BOLD="0">Ja, Computer neu starten.</Control>
		<Control ID="IDC_STATIC_NOREBOOT" SCALE="1" BOLD="0">Erforderlicher Speicherplatz:</Control>
		<!--<Control ID="IDC_STATIC_OPTION" SCALE="1.2" BOLD="1">Welche Funktion soll nach dem Neustart des Computers ausgeführt werden?</Control>
		<Control ID="IDC_STATIC_SP" SCALE="1" BOLD="0">Logitech SetPoint starten und Geräteeinstellungen anpassen</Control>
		<Control ID="IDC_STATIC_QT" SCALE="1" BOLD="0">Logitech-QuickTour starten und Informationen zu Geräten und SetPoint anzeigen</Control>
		<Control ID="IDC_STATIC_NEITHER" SCALE="1" BOLD="0">Keines von beiden</Control>-->
		<Control ID="IDC_CHECKREBOOT" SCALE="1" BOLD="1">Computer jetzt neu starten.</Control>
		<Control ID="IDC_STATIC_RESTARTCHECK" SCALE="1" BOLD="1">Hinweis: Wenn Sie das Gerät an einer PS/2-Schnittstelle angeschlossen haben, werden die Funktionen dieser Software nach dem nächsten Neustart übernommen.</Control>
	</Dialog>
</Source>
